/* BASE */

.mod {
    zoom: 1;
}
.mod:after {
    clear: both;
    content: "\0020";
    display: block;
    height: 0;
    visibility: hidden;
}
p {
    color: white;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    margin: 10px 0;
}
p em {
    font-family: Georgia, Times, serif;
    font-style: italic;
    font-size: 16px;
}
a {
    color: #f0be83;
}
h3,
.umbrellabg .fourcol h3 {
    color: white;
    font-family: Georgia, Times, serif;
    font-weight: normal;
    text-transform: none !important;
    padding: 0 0 0 0;
}



/* LAYOUT */


/* override */
#mpt_main #contentcol {
    background-color: black;
}
/* override */
.umbrellabg {
    background: transparent url(../homeimages/da-s5-umbrella_bg_4.jpg) no-repeat;
    padding-top: 220px;
}
/* override */
.umbrellabg .leftcol {
    height: auto;
}
/* override */
.umbrellabg .fourcol {
    background: none;
    padding-bottom: 0;
}
.inline-list li {
    margin-right: 4px;
    display: inline;
}

/* override */
#tweetbox {
    display: none;
}

#footer {
    width: 972px;
    margin: 0 auto;
    background-color: #000000;
    text-align: left;
    color: #898989;
    font-size: .8em;
    border-top: 1px solid #000000;
}
.footer-nav-top .label {
    font-size: 16px;
    text-transform: uppercase;
    margin: 0;
    margin-top: -3px;
    margin-left: 16px;
}
.footer-nav-top, 
.footer-nav-bottom {
    display: block;
    width: 100%;
    clear: both;
}
.footer-nav-top {
    background-color: #515151;
    text-align: left;
    margin: 8px 0;
    padding: 22px 0;
}
.footer-nav-top .label {
    float: left;
    width: 16%;
    display: block;
}
#footer ol {
    padding: 0;
}
#footer ol li:first-child {
    background: none;
    padding-left: .75em;
}
#footer ol li {
    display: inline;
    float: none;
    border: none;
    width: 45%;
}
.footer-nav-top li {
    padding-left: 15px;
    margin-right: 10px;
}
#footer a:hover {
    color: #B7B7B7;
}
#footer ol li a {
    display: inline;
    padding: 0;
    color: #B7B7B7;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
}
#footer .footer-nav-bottom {
    margin-top: 24px;
}
#footer .footer-nav-bottom a {
    font-size: 12px;
}
#footer .footer-nav-bottom .wgbh-copyright {
    color: #898989;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    margin-right: 16px;
}
.footer-nav-bottom li {
    background: url(http://pbs.org/wgbh/masterpiece/static/images/mp-footer-nav-dot-898989.png) no-repeat left center;
    padding-left: 13px;
    padding-top: 3px;
    margin-right: 6px;
    text-align: left;
}

#footer ol .social-alt-footer {
    display: block;
    width: auto;
    float: none;
}
#footer .social-alt-footer {
    margin: 0 auto;
    border-top: none;
    margin-top: 2em;
}
.social-alt-footer #social-media-header-wrapper {
    display: inline-block;
    float: none;
    width: auto;
    margin: 0;
}
#footer .footer-details {
    margin-top: 16px;
}
#footer .footer-details a {
    float: left;
    margin-right: 10px;
    margin-top: -7px;
}
#footer .footer-details .legal-copy {
    font-family: Arial, Helvetica, sans-serif;
    color: #898989;
    font-size: 12px;
    line-height: 1.4;
}

#footer .footer-credit-sponsor {
    padding: 0 1em;
    padding-top: 0;
    margin-right: 0px;
}

/* override */
.umbrellabg .fourcol #featurebox {
    width: 779px;
    margin: 5px 0 0 0;
}
.umbrellabg .fourcol #featurebox #features .feature {
    color: white;
}
/* override */
.umbrellabg .fourcol #feature_scrollbar {
    width: 775px;
    height: 14px;
    margin: 0 0 0 14px;
    background: none !important;
    position: relative;
    clear: both;
    background-color: pink;
}
.umbrellabg .fourcol #feature_scrollcontainer {
    width: 775px;
    left: 0;
    top: 2px;
    height: 14px;
    background-color: #222;
    border-radius: 3px; 
    /*background: #444 url(../homeimages/da-s5-umbrella_scrollbar.png) no-repeat left center;*/

}
.umbrellabg .fourcol #feature_handle {
    padding: 2px 0;
}
.video-preview {
    margin: 16px 0;
}
.editorial-section {
    padding: 24px 0 50px 0;
}
.promo-copy {
    float: left;
    width: 400px;
    margin-top: 50px;
}
.promo-copy p {
    margin: 20px 0;
}
.promo-sidebar {
    float: right;
    width: 300px;
}
.social-feed-box {
    height: 300px;
    overflow: hidden;
}
/* override */
.umbrellabg #mediabox {
    height: 288px;
}

/* MODULE */

.downton-sub {
    margin: 0 24px;
}

.section-praise {
    padding: 61px 0 0 0 !important;
}

.section-exclusive-media {
    padding: 57px 0 0 0 !important;
}

.section-exclusive-features {
    padding: 58px 0 0 0 !important;
}

.feed-item {
    margin: 10px 0;
    padding: 5px 0;
    border-bottom: 1px solid white;
}
/* override */
.umbrellabg #mediabox {
    border-bottom: none !important;
    padding-left: 0;
    padding-right: 0;
}
.umbrellabg .fourcol .firstquotebox {
    margin-left: 0;
}
.quotebox p {
    margin: 0;
}
.season-nav {
    float: left;
    width: 500px;
    color: #f0be83;
    margin-bottom: 12px;
}

/* overrides */
.umbrellabg #mediabox .menuarea .playback_text ul li,
.umbrellabg #mediabox .menuarea .playback_text ul li.active {
    background: none;
}
.umbrellabg #mediabox .menuarea .playback_text ul li.active a {
    color: white;
}
.umbrellabg #mediabox .menuarea .playback_text ul li a {
    padding-left: 2px;
    color: #f0be83;
}
.umbrellabg .fourcol #featurebox {
    background-color: transparent;
    border: none;
    margin: 0;
    padding: 0;
}
.utility-list {
    color: white;
    font-size: 14px;
}
.umbrellabg .fourcol .quotebox {
    margin: 0 0 0 20px !important;
}
.umbrellabg .fourcol .quotebox.firstquotebox {
    margin-left: 0 !important;
} 

/* STATE */


/* THEME */

iframe {
    border: 1px solid #444;
}
.title {
    font-size: 1.8em;
}
.overline {
    font-family: Georgia, Times, serif;
    font-size: 14px;
    font-style: italic;
    color: white;
    line-height: 1.4;
}
.overline img {
    margin-right: 17px;
    position: relative;
    top: 4px;
}
.overline-flush {
    margin-left: -23px;
}
.section-hed {
    text-align: center;
    font-size: 2em !important;
    padding-bottom: 4px !important;
    margin-bottom: 12px !important;
    border-bottom: 1px solid #444;

}
.section-hed.padding {
    margin: 0px 0 16px 0 !important;
    padding-top: 0 0 0 0!important;    
}
.section-hed .emphasis {
    font-style: italic;
    font-size: 12px;
}
.section-hed .emphasis-block {
    display: block;
    line-height: 2;
}
.umbrellabg .large {
    font-family: Georgia, Times, serif;
    font-size: 16px;
}
.umbrellabg .emphasis a{
    color: #f0be83;
}
.inline-divider {
    font-size: 14px;
    margin-left: 5px;
}
.umbrellabg .fourcol #featurebox #features .feature a {
    font-weight: normal;
    color: #f0be83;
}

a.utility {
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    margin-right: 5px;
    font-size: 14px;
}


/* ----- [ Social Media Feeds -- START ] ----- */

.social-feeds-main {
    height: 20em;
    padding: .6em;
    margin-bottom: 1.2em;
    border:1px solid #000000;
    background-color:#333333;
}

.social-feeds .feed-tabs {
    list-style:none;
    margin-left:-36px;
    margin-top:35px;
    position:absolute;
}

.social-feeds .feed-tabs li {
    width:25px;
    height:44px;
    background:url('../static/images/social-media/social-tabs.png') no-repeat;
    cursor:pointer;
    border-right:1px solid #000000;
}

.social-feeds .feed-tabs .active {
    /*width:26px;*/
    border-right:0;
}

.social-feeds .facebook-tab {
    background-position:top left;
}

.social-feeds .feed-tabs .twitter-tab {
    background-position:top right;
}

.social-feeds .feed-tabs .facebook-tab.active {
    background-position:bottom left;
}

.social-feeds .feed-tabs .twitter-tab.active {
    background-position:bottom right;
}

.social-feeds .facebook-feed {
    background:url('../static/images/social-media/facebook-feed-bg.png') top right no-repeat;
}

.social-feeds .twitter-feed {
    background:url('../static/images/social-media/twitter-feed-bg.png') top right no-repeat;
}

.social-feeds .posts {
    //height: 380px;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.social-feeds  .posts div {
    display:table-cell;
    padding-right: 10px;
}

.social-feeds ul.posts li {
    //border-top:1px solid #5b5b5b;
    background-color: #38383a;
    margin-top: 2px;
    list-style:none;

    &.hide-item {
        display: none;
    }
}


.social-feeds .sm-tw,
.social-feeds .sm-fb {
    display: block;
    width: 1.4em;
    height: 19px;
    background: url(http://www.pbs.org/wgbh/masterpiece/static/images/social-media/social-icons-32x32.png) left top no-repeat;
    background-size: 100%;
    text-indent: -9999em;
    margin-left: 0;
    position: relative;
    left: 5px;
} 

.lt-ie9 .social-feeds .sm-tw,
.lt-ie9 .social-feeds .sm-fb {
    width: 2em;
    height: 2em;
}

.social-feeds .sm-tw {
    background-position: 0 -19px;
    height: 25px;
}

.social-feeds .sm-fb {
    background-position: 0 0;
}

.social-feeds ul.posts li {
    padding:8px 0;
}

.social-feeds ul.posts li:first-child {
    margin-top: 0;
}

.social-feeds ul.posts li img {
    float:left;
    margin-right:10px;
}

.social-feeds ul.posts li div img {
    margin-bottom:5px;
}

.social-feeds ul.posts li h4 {
    font-size: .875em;
    font-weight: normal;
    line-height:1em;
    margin-top:0;
    padding: 0;
}

.social-feeds .posts h4 a,
.social-feeds .posts h4 a:visited {
}

.social-feeds .posts h5 {
    padding-top: 1em;
}
.social-feeds .posts h5 a {
    margin:.5em 0 .3em 0;
    color: #ccc;
    font-weight: bold;
}

.social-feeds .posts p {
    font-size: .875em;
    color: #CCCCCC;
    line-height:1.2em;
    margin:.2em 0;
    padding:0;
}

.social-feeds .twitter-feed .posts {
    margin-top:10px;
}

.social-feeds .twitter-feed .posts p {
    font-size:13px;
    line-height:1.3em;
}

.social-feeds .posts .timestamp,
.social-feeds .posts .timestamp-icon {
    margin:0;
    background-position:none;
    background-repeat:no-repeat;
    min-height: 17px;
    padding-top: 1px;
    margin-top:3px;
    clear:left;
}

.social-feeds .posts .timestamp-icon {
    padding-left:20px;
}

.social-feeds .twitter-feed .timestamp-icon {
    background-image:url(../static/images/social-media/twitter-icon.gif);
    font-size:11px;
}
/* override */
.umbrellabg #mediabox .slideshow, .umbrellabg #mediabox .playback {
    border: none;
}
/* override */
.umbrellabg #mediabox ul#medianav {
    margin: 0 0 1em 0;
}

/* override */
#utilcol #buybox {
    background: none;
}

/* -- [Social Media Sidebar Styles] -- */

/* Social Feeds */
.enhanced .social-feeds-container {
    display: none;
}
.social-feeds-sidebar {
    padding:0;
    clear:both;
    //background-color:#484848;
}

.social-feeds-sidebar .facebook-feed,
.social-feeds-sidebar .twitter-feed {
    clear:left;
    padding: 0 ;
  
}

.social-feeds-sidebar .feed-tabs {
    list-style:none;
    margin:0;
    position:relative;
    z-index:10;
    display:block;
    margin-bottom:-7px;
}

.social-feeds-sidebar .feed-tabs li {
    width: 50%;
    height: 2.45em;
    background:url('http://www.pbs.org/wgbh/masterpiece/static/images/social-media/social-media-sidebar-tab-icons.png') no-repeat;
    float:left;
    border-right: none;
}

.social-feeds-sidebar .posts {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    overflow-x:hidden;
    /*padding: .45em 0 0 .3em;*/
}

.social-feeds-sidebar .posts a {
        color: #f0be83 !important;
}


.social-feeds-sidebar .like-button,
.social-feeds-sidebar .follow-button {
    padding: 6px 0;
}
.social-feeds-sidebar .follow-button iframe {
    margin: 0;
    padding-left: .5em;
}
.social-feeds .facebook-feed {
    background-image:none;
}

.social-feeds .twitter-feed {
    background-image:none;
}

.feed-subhed {
    position: relative;
    z-index: 10;
    background-color: #58595b;
    color: white;
    padding: .5em;
}
.feed-subhed a {
        color: #f0be83 !important;
  }

.see-more {
    display: block;
    text-align: center;
    background-color: #38383a;
    margin-top: 2px;
    padding: .5em;
    font-size: 1em;
    font-weight: bold;
}
.more-trigger {
    display: none;
}
.promo h3 {
    display: none;
}
.coin-slider {
    border: 1px solid #444;
}
/* ----- [ Social Media Feeds -- END ] ----- */


/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */

.jspContainer
{
    overflow: hidden;
    position: relative;
}

.jspPane
{
    position: absolute;
}

.jspVerticalBar
{
    position: absolute;
    top: 0;
    right: 0;
    width: 13px;
    height: 100%;
    background: red;
}

.jspHorizontalBar
{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 16px;
    
}

.jspCap
{
    display: none;
}

.jspHorizontalBar .jspCap
{
    float: left;
}

.jspTrack
{
    padding: 0 2px;
    position: relative;
    background-color: #222;
    
    }

.jspDrag
{
    background: #8E192A;
    position: relative;
    top: 0;
    left: 0;
    cursor: pointer;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
    float: left;
    height: 100%;
}

.jspArrow
{
    background: #50506d;
    text-indent: -20000px;
    display: block;
    cursor: pointer;
    padding: 0;
    margin: 0;
}

.jspArrow.jspDisabled
{
    cursor: default;
    background: #80808d;
}

.jspVerticalBar .jspArrow
{
    height: 16px;
}

.jspHorizontalBar .jspArrow
{
    width: 16px;
    float: left;
    height: 100%;
}

.jspVerticalBar .jspArrow:focus
{
    outline: none;
}

.jspCorner
{
    background: #eeeef4;
    float: left;
    height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner
{
    margin: 0 -3px 0 0;
}








